<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Lalopan | Qeydiyyat</title>
    <link href="https://fonts.googleapis.com/css2?family=Montserrat:wght@300&display=swap" rel="stylesheet">
    <link rel="stylesheet" href="./main.css">
</head>
<body>
    <div class="registrationContainer">
        <h2 class="registrationHeader">Qeydiyyat</h2>
        <form action="#" class="registrationForm">
            <input type="text" class ="registrationInput" placeholder="Adınız">
            <br>
            <input type="text" class ="registrationInput" placeholder="Soyadınız">
            <br>
            <input type="email" class ="registrationInput" placeholder="Email">
            <br>
            <input type="password" class ="registrationInput" placeholder="Şifrə">
            <br>
            <input type="password" class ="registrationInput" placeholder="Yenidən şifrənizi daxil edin">
            <select name="accountType" class="regAccountType">
                <option selected disabled>Hesab növünü təyin edin</option>
                <option value="business">Alıcı</option>
                <option value="user">Satıcı</option>
            </select>
            <input type="submit" value="Daxil ol" class="registrationSubmit submitGradient">
        </form>
    </div>
    <script src="./index.js"></script>
</body>
</html>